@charset "utf-8";
/* CSS Document */

/*----------------------------------------------
	イントロ
----------------------------------------------*/
#intoro {
	width:960px;
	height:194px;
	background-image:url(../img/catalog/page_intrp_bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	margin:0px auto 40px;
}
#intoro h2 {
	margin:30px 0px 15px 0px;
	padding:0px 0px 0px 40px;
}
#intoro p {
	margin:30px 0px 15px 0px;
	padding:0px 0px 0px 40px;
}

/*----------------------------------------------
	カタログ一覧
----------------------------------------------*/
.catalogList {
	width:880px;
	margin:0px auto 30px;
	padding:0px;
	list-style:none;
}
.catalogList li {
	width:280px;
	float:left;
	margin-right:20px;
}
.catalogList li.end {
	width:280px;
	float:left;
	margin-right:0px;
}
.catalogList li .rog {
	text-align:center;
	margin:10px 0px;
}
.catalogList li .pic {
	margin:10px 0px;
}
.catalogList li .siz {
	text-align:center;
	margin:10px 0px;
}
.catalogList li .btn {
	margin:10px 0px;
}